Springe direkt zum Hauptinhalt der Seite Springe direkt zur rechten Seitenleiste Springe direkt zur Fußzeile
zurück

astendo vor JAVA-Sicherheitslücke geschützt

JAVA-Sicherheitslücke - Entwarnung für astendo-Kunden

Die aktuell heiß diskutierte, kritische Sicherheitslücke "Library log4j" gefährdet zahlreiche Server und Apps. Apple, Amazon, Twitter und viele andere Dienste sind dafür anfällig. Für alle astendo-Kunden, die astendo-Produkte und durch astendo betriebene Dienste wie Webhosting oder gehostete Terminalserver nutzen, deshalb der wichtige Hinweis und die Entwarnung: Keines unserer Produkte oder Programme nutzt JAVA in irgendeiner Form, auch unser Hosting ist nicht davon betroffen. Sollten Sie selbst hosten, prüfen Sie bitte, ob Sie JAVA in irgendeiner Form verwenden.

Bitte beachten Sie dazu auch die Aussage der cobra GmbH zur gesamten cobra-Software: https://faq.cobra.de/content/2/512/de/kritische-schwachstelle-in-log4j.html

Ihr astendo-Team